Subject: OPLS or OPLS-AA parameter set for carboxylic acids and amines

From: Zach <[email-masked]>
Date: Fri, 11 Apr 2003 11:19:39 -0400 (EDT)

Hello,
A specific problem that I am working on requires me to optimize structures for proteins in which the acidic/basic side chains of aminoacids like GLU,ASP, ARG, etc. are in their neutral form rather than in the customary COO- or NH2+ form.
I am using TINKER at the moment and in particular the OPLS forcefield (united atoms). The problem is that this forcefield (or most of the ones that are used for proteins) does not have the parameters for C, O and H when in COOH. OPLS-AA, the all atoms version of OPLS, do have some of the parameters but not all of them (I can find the bond stretching params). I was wondering then if someone have the parameters or can point me to a source where these parameters have been published. Thank for your help.

Zach